/*
Theme Name:     ColorMag-child
Description:    
Author:         blogaxis
Template:       colormag

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.copyright{display: none;}
.footer-widgets-area .widget-title span {
    background-color: #289dcc;
    color: #fff;
    padding: 6px 12px;
    display: inline-block;
	font-size: 17px;}

.social-links.clearfix{text-align: center;margin-right: 36%;}


.widget-title{margin-right: 65px;}
.attachment-thumbnail.size-thumbnail{margin-top: -38px;
max-width: 100%;
height: auto;}


.tg-fourth-footer-widget {

    display: none!important;

}
.tg-second-footer-widget, .tg-third-footer-widget {
    width: 44.303%;
    float: left;
    margin-right: 4.545454%;
}
.attachment-colormag-featured-image.size-colormag-featured-image.wp-post-image{width:100%;height:325px;}
.social-links.clearfix{position: relative;
bottom: 0px;
top: 48px;
left: 0px;
right: 0px;}

.footer-widgets-area .widget-title {border-bottom:none;}
.news-bar{display: none;}
#colophon .widget ul li{border-bottom:none}
#colophon .wp-caption{border:none;}
